{
  "ConnectionStrings": {
    "DefaultConnection": "server=192.168.5.214;user id=reborn;password=Reborn@2018;database=reborn_mall;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "DefaultConnectionPName": "MySql.Data.MySqlClient",
    "FinanceConnection": "server=192.168.5.214;user id=reborn;password=Reborn@2018;database=reborn_finance;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "FinanceConnectionPName": "MySql.Data.MySqlClient",
    "UserConnection": "server=192.168.5.214;user id=reborn;password=Reborn@2018;database=reborn_user;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "UserConnectionPName": "MySql.Data.MySqlClient",
    "PropertyConnection": "server=192.168.5.214;user id=reborn;password=Reborn@2018;database=property;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "PropertyConnectionPName": "MySql.Data.MySqlClient",
    "EduConnection": "server=192.168.5.214;user id=reborn;password=Reborn@2018;database=test_edu2;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "EduConnectionPName": "MySql.Data.MySqlClient",
    "ThinkConnection": "server=192.168.5.214;user id=reborn;password=Reborn@2018;database=reborn_think;CharSet=utf8mb4; Convert Zero Datetime=true; ",
    "ThinkConnectionPName": "MySql.Data.MySqlClient"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AliSms": {
    "signName": "印象之旅",
    "accessKeyId": "LTAI4jwDHbEXZJAa",
    "accessKeySecret": "j47Ajn0d0WzUCIX8Biyj3P2r8QDltI"
  },
  "CustomerFormId": "6",
  "JwtSecretKey": "@VIITTOREBORN*2018123",
  "JwtExpirTime": 2592000,
  "ApiExpirTime": 2592000,
  "AllowedHosts": "*",
  "OpenValidation": "False",
  "UploadSiteUrl": "http://192.168.5.214:8120",
  "ViewFileSiteUrl": "https://viitto-1301420277.cos.ap-chengdu.myqcloud.com",
  "AliFileSiteUrl": "https://vt-im-bucket.oss-cn-chengdu.aliyuncs.com",
  "ImKey": "b612b31e837c79c68f141aeb719d2b20",
  "ImSecret": "66000451fb72",
  "Mongo": "mongodb://47.96.23.199:27017",
  "MongoDBName": "Mall",
  "ProjectUrl": "D:/project/GitProject/mallapp",
  "DeveloperKitsPort": "15720",
  "FirstPage": "pages/index/index.html",
  "ByteDanceSendTemplate": "https://developer.toutiao.com/api/apps/game/template/send", //抖音发送消息模板
  "sTenpayNotify": "http://mallapi.oytour.com/api/WeChatNotify/Notify", //微信支付成功接口处理地址
  "sTenpayRechargeNotify": "http://mallapi.oytour.com/api/WeChatNotify/RechargeNotify", //΢微信充值支付成功接口处理地址
  "sTenpayMemberBuyNotify": "http://mallapi.oytour.com/api/WeChatNotify/MemberBuyNotify", //΢微信购买支付成功接口处理地址
  "sTenpayVipBuyNotify": "http://mallapi.oytour.com/api/WeChatNotify/VipBuyNotify", //VIP购买会员微信购买支付成功接口处理地址
  "sTenpayActivityNotify": "http://mallapi.oytour.com/api/WeChatNotify/ActivityNotify", //赞羊教育活动报名支付成功接口处理地址
  "NetworkDirector": 1756, //网络主管的id，用于新建供应商账户的时候的创建人
  "RB_Branch_Id": 49, //公司id
  "IncomeDirector": 1756, //收款创建人的id，用于新建供应商账户的时候的创建人
  "IncomeBranchId": 49, //收款创建人公司id
  "IncomeDepartment": 331,
  "ExpendDirector": 1756, //付款创建人的id，用于新建供应商账户的时候的创建人
  "ExpendBranchId": 49, //付款创建人公司id
  "ExpendDepartment": 331,
  "XuZongUserId": 111790, //徐总的id，用于区分线下订单
  "RebornDMC": "reborn_dmc",
  "PropertyDB": "test_property",
  "IncomeFinanceApi": "http://192.168.10.2:8083/api/Mall/InsertFinanceBatchForMallIn",
  "PaymentFinanceApi": "http://192.168.10.2:8083/api/Mall/InsertFinanceBatchForMallOut",
  "ZYRefundFinanceApi": "http://192.168.10.2:8083/api/Mall/SetMallOrderSalesTheWayRefund",
  "PropertyApi": "http://192.168.10.2:8087/api/ECWorkFlow/SetECSuppliesStockInFlow",
  "EduOrderApi": "http://192.168.10.2:8017/api/Order/SetBatchClassOrder",
  "EduUpdateGoodsSpecification": "http://192.168.10.17:8017/api/Order/UpdateGoodsSpecification",
  "EduPushOrderProperty": "http://192.168.10.2:8085/api/EudGoods/SetMallOrderWeChatMessage",
  "FinanceKey": "FinanceMallInsertToERPViitto2020",
  "SettlementRate": "0.60",
  "EduSettlementRate": "0.54",
  "EduXuZongId": 2602, //教育erp徐总的id，用于区分线下订单
  "EduActivityIncomeFinanceId": "9",
  "EduActivityExpendFinanceId": "9",
  "EduRollCallActionCode": "ActivityRollCall",
  "RedisSetting": {
    "RedisServer": "192.168.5.214",
    "RedisPort": "6379",
    "RedisPwd": "Viitto2018"
  },
  "VirtualDirectory": "WebFile",
  "FileService": "2",
  "IsNormalServer": 2,
  "IsFirtsShopAutoExamine": 1, //首店企业认证是否自动审核，1-是 
  "FinanceSetting": {
    "TenantId": 1,
    "MallBaseId": 1,
    "RemitTypeId": 10,
    "RemitAccountId": 3012,
    "ProcurementCTId": 224, //费用类型Id
    "ProcurementFWId": 127,
    "ProcurementDirector": 1756,
    "ProcurementBranchId": 49,
    "ProcurementDepartment": 331,
    "ProcurementCurrencyId": 1
  },
  "MinProfitRate": {
    "TenantId1": 0.1
  },
  "InitializeImages": {
    "GradeEntranceImage": "1234566778"
  },
  "ShareConfig": {
    "ShareImg": "https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Static/zanyang.png"
  },
  "HPSLShareConfig": {
    "ShareImg": "https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Test/Upload/Goods/1708660644000_869.jpg"
  },
  //汇付天下回调进阶思维接口地址
  "JJSWAdminApi": "http://192.168.10.128:5005",
  //腾讯OSS配置
  "tencentOSS": {
    "region": "ap-chengdu",
    "bucket": "viitto-1301420277",
    "accessKeyId": "AKIDDPnbIzi8C1eqEOPP8dw6MNAg9H9ldDKd",
    "accessKeySecret": "PdcLtOjslUzNFYdU4OSI1fKtdHpFT2Ob",
    "domain": "https://viitto-1301420277.cos.ap-chengdu.myqcloud.com"
  },
  //阿里OSS配置
  "aliOSS": {
    "region": "oss-cn-chengdu.aliyuncs.com",
    "bucket": "vt-im-bucket",
    "accessKeyId": "LTAI5tFgqt1pwnoA35cigYTr",
    "accessKeySecret": "wXPoEqJ7qLdvX9iBluIebhCPSzoemy",
    "domain": "https://vt-im-bucket.oss-cn-chengdu.aliyuncs.com"
  },
  "corsUrl": "http://localhost:8081,http://127.0.0.1:8081,http://127.0.0.1:8085,http://localhost:8181,http://localhost:8080,http://127.0.0.1:8080,http://localhost:8082,http://127.0.0.1:8082,http://localhost:8083,http://127.0.0.1:8083,http://127.0.0.1:50512,http://127.0.0.1:20224,http://127.0.0.1:28221,http://www.test.com:8080,http://www.test.com:8081,http://yx.oytour.com,http://mall.oytour.com,http://testmall.oytour.com,http://yx.oytour.com,https://mallapi.oytour.com,http://edu.oytour.com,http://jvs.oytour.com,http://pic.oytour.com,http://admin.jjsw.vip,http://mallweb.jjsw.vip,http://admin.oytour.com"
}